<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio8</title>
</head>
<body>
	<script type="text/javascript">
		let a=0;
		let b=0;
		let c=0;
		a=parseInt(prompt("introduce a"));
		b=parseInt(prompt("introduce b"));
		c=parseInt(prompt("introduce c"));
		if (c=a+b) {
			document.write("iguales");
		} else {
			if (b=a+c) {
				document.write("iguales");
			} else {
				if (a=b+c) {
					document.write("iguales");
				} else {
					document.write("distintas");
				}
			}
		}
	</script>
</body>
</html>